.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.BodyText,.heading2
{
	font-family: playfair-display-n4, serif;
}

.bodytext
{
	font-family: open-sans-n4, sans-serif;
}

#u5719-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5732-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5738-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5748-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5753-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5760-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5769-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5792-4
{
	font-family: raleway-n4, sans-serif;
}

#u5797-4
{
	font-family: raleway-n8, sans-serif;
}

#widgetu5795_input,#widgetu5795_prompt
{
	font-family: raleway, sans-serif;
}

#u9850-4
{
	font-family: raleway-n3, sans-serif;
}

#u9853-17 > #u9853-10:before,#u9853-17 > #u9853-12:before,#u9853-17 > #u9853-14:before,#u9853-17 > #u9853-16:before
{
	font-family: playfair-display-n4, Georgia;
}

#u9853-20,#u9997-4,#u10002-4,#u10003-10,#u10005-4,#u10021-4,#u10020-10,#u10023-4,#u10038-4,#u10039-10,#u10041-4
{
	font-family: playfair-display-n4, serif;
}

